<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<!-- Changes the title of the page -->
		<title>HTML Introduction</title>
	</head>
		<body>
			<!-- Create heading text -->
			<h1>Zuitt Coding Bootcamp</h1>
			<!-- Creates a smaller heading text -->
			<h2>Deniese Joie C. Millanes</h2>

			<!-- Creates a horizontal rule and is self-closing tag-->
			<!-- self-closing tag does not need closing tag, it is independent -->
			<hr> 

			<!-- p is to create paragraph text/elements-->
			<!-- em is for emphasis - italize -->
			<!-- br is a self-closing tag, creats a line break in between text -->
			<!-- strong creates an importance on text (bold)  -->

			<p>Welcome to <em>Zuitt</em>!<br> In this online bootcamp, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer</strong></p>

			<!-- Creates an unordered list with bullet points -->
			<!-- ito ata ung pang indent lang  -->
			<ul>
				<!-- Creates a list item -->
				<!-- ito ung bullet -->
				<li>Language</li>
				<!--style="list-style-type: disc;" to make the bullet solid circle -->
				<!-- to make the bullet square -->
				<ul style="list-style-type: disc;">
					<li>HTML</li>
					<li>CSS</li>
					<li>JavaScript</li>
				</ul>
				<li>Frameworks & Libraries</li>
				<!-- ol is to make an ordered list -->
				<!-- ol have an reversed attribute -->
				<!-- attribute is additional characteristics -->
					<ol reversed>
						<li>Bootstrap</li>
						<li>Express.js</li>
						<li>React.js</li>
					</ol>
				<li>Tools</li>
					<!-- to make the numbers to letters -->
					<ol type="A">
						<li>Git</li>
						<li>Gitlab</li>
						<li>Sublime Text 3</li>
						<li>Postman</li>
						<li>Others</li>
							<ul>
								<li>MongoDB</li>
								<li>Robo3T</li>
							</ul>
					</ol>
			</ul>

			<!-- Closing Paragraph -->
			<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate</p>

		</body>
</html>

